<?php namespace Manage\Lib;
use Dever;
use Dever\Project;
class Config extends Auth
{
    public function getTree()
    {
        $data = Dever::db('config', 'manage')->select([]);
        $result = [];
        $result[] = [
            'id' => 'root',
            'name' => '全部配置',
            'children' => $data,
        ];
        return $result;
    }
}